-# haml-lint:disable LineLength
%p Bonjour #{@recipient.username},

%p
  #{@recipient.username} a laissé un commentaire sur
  #{@subject.subject_type == 'Task' ? t('js.notifications.messages.a_task') : t('js.notifications.messages.an_observation')}
  (#{@map.name}):

%blockquote= @content

%p #{link_to "Accédez à l'instance si vous souhaitez y répondre", "#{app_url}/?show_#{@subject.subject_type.underscore}=#{@subject.subject_id}"}.

= render 'notification_mailer/notification_footer'
-# haml-lint:enable LineLength
